<?php 

class Kegiatan extends CI_Controller{


	public function kegiatan_komunitas()
	{
		$method = $this->uri->segment(2,0);
		$pencarian = $this->model_kategori->data_kegiatan_komunitas()->result();
		$data = [
			'kegiatan_komunitas' => $pencarian,
			'str' => 'kegiatan',
			'method' => $method
		];
		$this->load->view('templates/header', $data);
		$this->load->view('templates/sidebar', $data);
		$this->load->view('kegiatan_komunitas', $data);
		$this->load->view('templates/footer', $data);
	}
}